Hello, i flow the instructions in the wiki,but I have some troubles with the install off backtrack 5r2 Gnome in the french language.

i make like this,
root@bt:~ # apt-get install language-selector

root@bt:~ # gnome-language-selector

i try also like this,
apt-get install language-selector

apt-get install language-pack-fr

apt-get install language-support-fr

and also like this,

aptitude install gnome-language-selector
apt-get install language-selector
gnome-language-selector

But I got always the error message;
"Could not apply changes!
Fix broken packages first."

like in the images in the link.
http://img825.imageshack.us/img825/4199/captureyul.png

http://img571.imageshack.us/img571/9440/capture01u.png

can someone help me please?
thank you for your attention in advance.